.pageContainer {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.container {
  display: flex;
  flex-direction: column;
  padding: 50px;
  width: 500px;
  align-items: center;
  box-shadow: 4px 3px 8px 1px #969696;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  background-color: #d4d8e8;
}

.inputSection {
  display: flex;
  width: 70%;
  justify-content: space-between;
  margin-bottom: 10px;
}

.buttonSection {
  margin-top: 1em;
}
